﻿body {-webkit-text-size-adjust:none; word-wrap:break-word; word-break:normal; margin:0px; background:#FFF ;}
body, input, textarea, select , p , table, div{font-size:12px; color:#000; font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;}
dd,dt,dl,p,ul,li,ol,form,input,h1,h2,h3,h4,h5,h6 {margin:0px;padding:0px;}
ul,ol,li {list-style-type:none; list-style-image:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-style:normal;}

a {text-decoration:underline; 
	color:#fe5a00; 
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
}



a:hover {text-decoration:underline;color:#ab1a00;}

/*clearfix*/
.clear {clear:both;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
img {border:none; text-decoration:none;}

	
/*回網頁上方按鈕--------------------------------------------------------------------------*/
#back {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;    
    padding: 10px 15px;    
    font-size: 20px;
    background: #777;
    color: white;
    cursor: pointer;
	background:url(images/backtop.png) no-repeat;
	width:50px; height:50px;
	z-index:100;
}
#back:hover{ background-position:0 -77px;}

/*--------------------------------------------------------------------*/

/*--------------------------------------------------------------------------*/
.wrapper{
	margin:auto;
	width:1003px;
	position:relative;
}
.footer{
	text-align:center;
	background:#424242;
	padding:10px;
	color:#FFF;
	font-size:10px;
	letter-spacing:1px;
}



/* header */

#TOP{width:100%;background: #424242;}
header{width: 100%;min-width: 100%;height: 40px;text-align: center;background: #424242;position: relative;z-index: 999;}
header table{width: 800px;margin: 0 auto;}

/* header */
